### Method

# Gtk TreeModelFilter set_visible_column

#### Declaration [src]

    void
    gtk_tree_model_filter_set_visible_column (
      GtkTreeModelFilter* filter,
      int column
    )

#### Description [src]

Sets `column` of the child_model to be the column where `filter` should look for visibility information. `columns` should be a column of type `G_TYPE_BOOLEAN`, where `TRUE` means that a row is visible, and `FALSE` if not.

Note that gtk_tree_model_filter_set_visible_func() or gtk_tree_model_filter_set_visible_column() can only be called once for a given filter model.

#### Parameters

`column` | `int`
| A `int` which is the column containing the visible information.